Activity log for bug #1385414

Date Who What changed Old value New value Message
2014-10-24 17:42:43 Jamie Strandboge bug added bug
2014-10-24 17:44:12 Jamie Strandboge description This tracks the work related to moving AppArmor to systemd. This tracks the work related to moving AppArmor to systemd in support of bug 1379542.
2014-10-24 17:45:32 Jamie Strandboge apparmor (Ubuntu): status Triaged In Progress
2015-03-30 14:59:22 Jamie Strandboge bug task added apparmor
2015-03-30 14:59:30 Jamie Strandboge apparmor: status New In Progress
2015-03-30 14:59:35 Jamie Strandboge apparmor: importance Undecided High
2015-03-30 14:59:46 Jamie Strandboge apparmor: assignee Tyler Hicks (tyhicks)
2015-03-30 14:59:50 Jamie Strandboge apparmor: importance High Critical
2015-03-30 14:59:54 Jamie Strandboge apparmor (Ubuntu): status In Progress Confirmed
2015-03-30 15:00:02 Jamie Strandboge bug task added systemd (Ubuntu)
2015-03-30 15:00:10 Jamie Strandboge systemd (Ubuntu): status New Confirmed
2015-03-30 15:00:13 Jamie Strandboge systemd (Ubuntu): importance Undecided High
2015-03-30 15:00:23 Jamie Strandboge systemd (Ubuntu): milestone later
2015-03-30 15:00:54 Jamie Strandboge apparmor (Ubuntu): milestone later
2015-04-01 05:23:56 Martin Pitt systemd (Ubuntu): status Confirmed Triaged
2015-04-01 05:24:36 Martin Pitt systemd (Ubuntu): importance High Medium
2015-04-06 22:20:30 Tyler Hicks apparmor: milestone 2.10
2015-06-06 12:22:49 intrigeri bug added subscriber intrigeri
2015-07-14 22:16:03 Tyler Hicks apparmor: status In Progress Fix Committed
2015-07-14 23:32:41 Steve Beattie apparmor: status Fix Committed Fix Released
2015-07-30 18:22:17 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/apparmor
2015-08-04 14:09:04 Launchpad Janitor apparmor (Ubuntu): status Confirmed Fix Released